-- 基础信息
base_info = {
	group_id = 133225191
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 191001, gadget_id = 70500000, pos = { x = -6380.399, y = 248.305, z = -2759.821 }, rot = { x = 0.000, y = 0.000, z = 33.598 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 191002, gadget_id = 70500000, pos = { x = -6392.821, y = 244.429, z = -2776.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 191003, gadget_id = 70500000, pos = { x = -6382.410, y = 247.941, z = -2758.865 }, rot = { x = 2.806, y = 316.085, z = 2.911 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 191004, gadget_id = 70500000, pos = { x = -6388.446, y = 245.472, z = -2772.837 }, rot = { x = 15.171, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 191005, gadget_id = 70500000, pos = { x = -6386.211, y = 246.133, z = -2770.852 }, rot = { x = 29.756, y = 255.975, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 191006, gadget_id = 70500000, pos = { x = -6391.883, y = 244.974, z = -2774.412 }, rot = { x = 0.000, y = 0.000, z = 14.523 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 191001, 191002, 191003, 191004, 191005, 191006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
